BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial CE, Helvetica; MARGIN-LEFT: 10pt; MARGIN-RIGHT: 13pt; TEXT-ALIGN: justify;
	scrollbar-track-color: #E0E0E0; scrollbar-face-color: #CCCCCC; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #999999;
	scrollbar-darkshadow-color: #888888; scrollbar-shadow-color: #999999;scrollbar-arrow-color: #888888
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; FONT-FAMILY: Verdana, Arial CE, Helvetica; COLOR: #CC9900; LETTER-SPACING: 0pt; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial CE, Helvetica; LETTER-SPACING: 0pt; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial CE, Helvetica; COLOR: #004080; LETTER-SPACING: 0pt; TEXT-ALIGN: center
}
.zelene {
	COLOR: #005800
}  
A:hover {
	COLOR: #CC9900; TEXT-DECORATION: none
}
A HREF {
	COLOR: #000000; TEXT-DECORATION: underline
}
.BUTTON {
	FONT-SIZE: 9pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background : Silver;
	color : Black;
}